Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1924378

Summary: appstream-generator-0.8.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: appstream-generatorAssignee: Neal Gompa <ngompa13>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: appstream-generator-0.8.5-1.fc34 appstream-generator-0.8.5-1.fc35 appstream-generator-0.8.5-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-08-30 20:41:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 0.8.3 (#1924378)
none
[patch] Update to 0.8.4 (#1924378) none

Description Upstream Release Monitoring 2021-02-03 03:23:46 UTC
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.8.2-2.fc34
URL: https://github.com/ximion/appstream-generator

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14017/

Comment 1 Upstream Release Monitoring 2021-02-03 03:23:50 UTC
Created attachment 1754552 [details]
[patch] Update to 0.8.3 (#1924378)

Comment 2 Upstream Release Monitoring 2021-02-03 03:29:18 UTC
the-new-hotness/release-monitoring.org's scratch build of appstream-generator-0.8.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61173254

Comment 3 Upstream Release Monitoring 2021-03-02 07:54:44 UTC
Latest upstream release: 0.8.4
Current version/release in rawhide: 0.8.2-3.fc35
URL: https://github.com/ximion/appstream-generator

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14017/

Comment 4 Upstream Release Monitoring 2021-03-02 07:54:48 UTC
Created attachment 1760170 [details]
[patch] Update to 0.8.4 (#1924378)

Comment 5 Upstream Release Monitoring 2021-03-02 08:00:21 UTC
the-new-hotness/release-monitoring.org's scratch build of appstream-generator-0.8.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62918573

Comment 6 Fedora Update System 2021-08-29 00:52:05 UTC
FEDORA-2021-fb0ad9d8b7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb0ad9d8b7

Comment 7 Fedora Update System 2021-08-29 15:40:00 UTC
FEDORA-2021-077c964222 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-077c964222

Comment 8 Fedora Update System 2021-08-29 15:40:34 UTC
FEDORA-2021-85186c4542 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-85186c4542

Comment 9 Fedora Update System 2021-08-29 17:52:12 UTC
FEDORA-2021-fb0ad9d8b7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-fb0ad9d8b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-fb0ad9d8b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-08-29 19:23:26 UTC
FEDORA-2021-077c964222 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-077c964222`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-077c964222

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-08-29 19:31:00 UTC
FEDORA-2021-85186c4542 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-85186c4542`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-85186c4542

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-08-30 20:41:51 UTC
FEDORA-2021-077c964222 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-08-30 21:42:04 UTC
FEDORA-2021-fb0ad9d8b7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-09-02 23:53:03 UTC
FEDORA-2021-85186c4542 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.